var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/process-review/route.js")
R.c("server/chunks/[root-of-the-server]__0ou5~k7._.js")
R.c("server/chunks/node_modules_next_124cnn1._.js")
R.c("server/chunks/[root-of-the-server]__11z1mw_._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/node_modules_09i3c_y._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_process-review_route_actions_04rj~fy.js")
R.m(14783)
module.exports=R.m(14783).exports
